.nav-comment {
margin-bottom: 10px;
}

.comment-sort {
display: none;
}

.fb-comments,
.fb-comments iframe,
.fb-comments span {
display: block !important;
max-width: 100%;
width: 100%;
}

.fb_iframe_widget_fluid_desktop,
.fb_iframe_widget_fluid_desktop span,
.fb_iframe_widget_fluid_desktop iframe {
max-width: 100% !important;
width: 100% !important;
}

.comment-child {
border-radius: 6px;
margin-bottom: 15px;
padding-left: 25px;
padding-top: 25px;
}

#commentMore {
position: relative;
}

#commentMore .spinner-grow {
bottom: 80px;
left: 50%;
margin-left: -1rem;
position: absolute;
z-index: 5;
}
